body {
    /*background-color: #aaa;*/
    color: black;
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

/*Header*/

.main-header {
    background-color: rgba(94, 93, 88, 0.6);
    color: #ffffff;
    position: relative;
    z-index: 1;
}

.header-nav-container {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.header-logo {
    position: relative;
    font-size: 32px;
    line-height: 48px;
    display: flex;
    align-items: center;
}

.header-logo-img {
    margin-right: 6px;
}


.logo-letter {
    display: inline-block;
    font-size: 40px;
    line-height: 31px;
    font-weight: 700;
    position: absolute;
    top: 18px;
    left: 13px;
}

.header-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*align-content: center;*/
}

.header-nav-item {
    height: 100%;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
}

.header-nav-link {
    display: block;
    position: relative;
    color: rgba(255, 255, 255, 0.6);
    top: calc(50% - 8px);
}

.header-nav-item:hover {
    border-bottom: 1px solid #18CFAB;
}

.header-nav-item:hover .header-nav-link {
    color: #18CFAB;
}

.header-nav-item + .header-nav-item {
    margin-left: 21px;
}

.header-nav-btn {
    margin-left: 21px;
    color: rgba(255, 255, 255, 0.6);
}

/*Main*/
.main-content {
    position: relative;
    top: -67px;
    left: 0;
    z-index: 0;
}

/*Intro*/
.intro {
    background: rgba(255, 255, 255, 0.2) url("../img/background/section-1(header).jpg") center/cover fixed;
    background-blend-mode: color;
    padding: 379px 0 243px;
    margin-bottom: 8px;
}

.intro-product {
    display: block;
    font-size: 35px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

.intro-title {
    font-size: 78px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 22px;
}

.intro-subtitle {
    font-size: 34px;
    text-align: center;
    color: #ffffff;
    margin-top: 22px;
}

.intro-btns {
    display: flex;
    justify-content: center;
    margin-top: 129px;
}

.btn {
    width: 169px;
    height: 68px;
    border-top: 5px solid #ffffff;
    border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
}

.btn + .btn {
    margin-left: 26px;
}


/*Options*/
.options {
    display: flex;
    height: 370px;
    margin-bottom: 83px;
}

.options-items {
    height: 100%;
}

.options-item-link {
    width: calc(100% / 4);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 110px;
}

.options-item-img {
    flex-grow: 1;
}

.options-item-title {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

/*Services*/
.services-list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 23px;
}

.services-list-item {
    width: calc(100% / 6);
    background-color: #F8FCFE;
    padding: 16px 0;
    border: 1px solid #EDEFEF;
    text-align: center;
    text-transform: capitalize;
    color: #717171;
    font-size: 16px;
    line-height: 39px;
}

.services-list-item:hover {
    border: 1px solid #18CFAB;
    cursor: pointer;
}

.services-list-item.active {
    display: block;
    position: relative;
    background-color: #18CFAB;
    border: 0;

}

.services-list-item.active::after {
    content: '';
    position: absolute;
    bottom: -15px;
    right: calc(50% - 15px);
    border-top: 15px solid #18CFAB;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}

.services-text-list-item {
    display: none;
    align-items: center;
    justify-content: center;
}

.services-text-list-item.active {
    display: flex;
}

.services-text-img {
    margin-right: 15px;
}

.services-text {
    font-size: 14px;
    font-weight: 300;
    color: #777777;
    line-height: 24px;
}

/*Purchase*/
.purchase {
    background: rgba(0, 0, 0, 0.8) url("../img/background/section-2.jpg") center/cover fixed;
    background-blend-mode: color;
    padding: 127px 0;
    margin-top: 91px;
}

.purchase-title {
    font-size: 40px;
    font-weight: 700;
    color: #18CFAB;
    margin-bottom: 12px;
    text-align: center;
    text-transform: uppercase;
}

.purchase-subtitle {
    color: #D8D8D8;
    font-size: 16px;
    line-height: 40px;
    margin-bottom: 62px;
    text-align: center;
}

.btn-purchase {
    display: block;
    margin: 0 auto;
}

/*Work*/
.work {
    padding: 100px 0;
    background-color: #e9edef;
}

.work-list {
    display: flex;
    justify-content: center;
    align-items: center;
}

.work-list-item {
    padding: 14px 17px;
    color: #717171;
    border: 1px solid #DADADA;
    cursor: pointer;
}

.work-list-item.active {
    color: #18CFAB;
    border: 2px solid #18CFAB;
}

.work-gallery {
    margin-top: 71px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.work-gallery-item {
    position: relative;
}

.logo-gallery-img {
    display: block;
}

.logo-gallery-backward {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border-top: 6px solid #18cfab;
    background-color: #fff;
}

.logo-gallery-backward-btns {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-backward {
    margin: 48px 0 25px;
    width: 40px;
    height: 40px;
    border: 1px solid #18cfab;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-backward + .btn-backward {
    margin-left: 3px;
}

.square {
    display: block;
    width: 12px;
    height: 12px;
    background-color: #fff;
}

.logo-gallery-backward-title {
    line-height: 25px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
    text-align: center;
    cursor: default;
}

.logo-gallery-backward-subtitle {
    color: #8A8A8A;
    font-weight: 300;
    line-height: 25px;
    font-size: 12px;
    text-align: center;
    cursor: default;
}

.work-gallery-item:hover .logo-gallery-backward {
    display: block;
}

/*Breaking News*/
.breaking-news {
    margin: 82px auto 129px;
}

.breaking-news-post {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.breaking-news-post-item {
    margin-bottom: 44px;
    position: relative;
}

.breaking-news-post-date {
    position: absolute;
    top: 0;
    right: 0;
    height: 70px;
    width: 70px;
    background-color: #203e38;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}

.breaking-news-post-item + .breaking-news-post-item {
    margin-left: 35px;
}

.breaking-news-post-item:nth-child(5) {
    margin-left: 0;
}

.breaking-news-post-title {
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    line-height: 39px;
    margin-left: 15px;
}

.breaking-news-post-author, .breaking-news-post-comments {
    display: inline-block;
    font-weight: 300;
    color: #777777;
    padding: 0 15px;
}

.breaking-news-post-author {
    border-right: 1px solid #777777;
}

.breaking-news-post-item:hover {
    cursor: pointer;
}

.breaking-news-post-item:hover .breaking-news-post-date {
    background-color: #18cfab;
}

.breaking-news-post-item:hover .breaking-news-post-title {
    color: #18cfab;
}

/*Feedback*/
.feedback {
    padding: 98px 0;
    background: rgba(0, 0, 0, 0.3) url("../img/background/section-3.jpg") center/cover fixed;
    background-blend-mode: color;
}

.feedback-quotes {
    display: block;
    margin: 0 auto 36px;
}

.comments-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.comments-item-text {
    color: #BBBBBB;
    font-weight: 300;
    margin-bottom: 37px;
    text-align: center;
}

.comments-item-name {
    color: #18cfab;
    font-weight: 700;
    line-height: 27px;
    text-transform: uppercase;
}

.comments-item-position {
    color: #BBBBBB;
    font-size: 13px;
    margin-top: 5px;
}

.comments-item-img {
    margin-top: 38px;
    border: 12px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    color: #1FDAB5;
}

.commentators-list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.commentators-item{
    cursor: pointer;
}

.commentators-item + .commentators-item {
    margin-left: 30px;
}

.commentators-item.active {
    margin-bottom: 25px;
}

.commentators-img {
    border: 6px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
}

.commentators-list-btn {
    width: 31px;
    height: 31px;
    border: 1px solid #BBBBBB;
    color: #BBBBBB;
}

.commentators-list-btn:hover {
    border: 0;
    color: #ffffff;
    background-color: #18CFAB;
}

/*Gallery*/
.gallery {
    margin-top: 100px;
}

.gallery-list-item{
    margin-bottom: 20px;
    width: 373px;
}

.gallery-list-sm{
    height: 456px;
    position: absolute;
}
.gallery-list-item--width2{
    width: 185px;
    margin-bottom: 3px;
}
.gallery-list-item--width2+.gallery-list-item--width2{
    margin-left: 3px;
}
.gallery-list-item--width3{
    width: 122px;
    margin-bottom: 3px;
    margin-left: 3px;
}
.gallery-list-item--width3:nth-child(3n){
    margin-left: 0;
}

.gallery-list-img{
    display: block;
}

/*Footer*/
.main-footer {
    padding: 50px;
    background-color: #22353F;
}

.copyright {
    font-weight: 300;
    line-height: 26px;
    color: #AEAEAE;
    text-align: center;
}


/*General*/
.section-title {
    font-size: 36px;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 22px;
    color: #4E4E4E;
}

.line {
    display: block;
    width: 75px;
    height: 1px;
    background-color: #18CFAB;
    margin: 0 auto 70px;
}

.line::before {
    content: '';
    display: block;
    width: 75px;
    height: 1px;
    background-color: #18CFAB;
    position: relative;
    top: 4px;
    left: 5px;
}

.accent-color {
    color: #18cfab;
}

.bg-00CBF6 {
    background-color: #00CBF6;
}

.bg-18CFAB {
    background-color: #18CFAB;
}

.bg-1C2A33 {
    background-color: #1C2A33;
}

.btn-load-more {
    border-top: 0;
    display: block;
    margin: 60px auto 0;
}

.plus-icon {
    font-size: 18px;
    margin-right: 15px;
}

.hide {
    display: none;
}

.color-white {
    color: #ffffff;
}

.bold {
    font-weight: 700;
}

/*Loader*/
.loader {
    animation: spin 1s infinite linear;
    border: solid 5px transparent;
    border-radius: 50%;
    border-right-color: #09f;
    border-top-color: #09f;
    box-sizing: border-box;
    height: 50px;
    width: 50px;
    position: relative;
    /*left: calc(50% - 50px);*/
    /*top: calc(50% - 10px);*/
    z-index: 1;
    margin: 30px auto 0;
}
.loader::after {
    animation: spin 3s infinite linear;
    border: solid 5px transparent;
    border-radius: 50%;
    border-right-color: #6ff;
    border-top-color: #6ff;
    box-sizing: border-box;
    content: "";
    height: 40px;
    width: 40px;
    left: 0;
    top: 0;
    position: absolute;
}
.loader::before {
    animation: spin 2s infinite linear;
    border: solid 5px transparent;
    border-radius: 50%;
    border-right-color: #3cf;
    border-top-color: #3cf;
    box-sizing: border-box;
    content: "";
    height: 30px;
    width: 30px;
    left: 5px;
    top: 5px;
    position: absolute;
}
@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}